;InnoSetupVersion=3.0.5

[Setup]
AppName=PC Optimizer (Shareware Version)
AppVerName=PC Optimizer 1.02
AppId=PC Optimizer (Shareware Version)
AppVersion=1.02
AppPublisher= Optimize Your PC
AppPublisherURL=http://www.optimizeyourpc.com
AppSupportURL=http://www.optimizeyourpc.com
AppUpdatesURL=http://www.optimizeyourpc.com
DefaultDirName={pf}\PC Optimizer
DefaultGroupName=PC Optimizer
UninstallDisplayIcon={app}\pco.exe
UninstallDisplayName=PC Optimizer (Shareware Version)
OutputBaseFilename=setup
Compression=zip
PrivilegesRequired=poweruser
AllowNoIcons=yes
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\pco.exe"; DestDir: "{app}"; Flags: restartreplace overwritereadonly ignoreversion 
Source: "{app}\pco.chm"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\FILE_ID.DIZ"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\LICENSE.TXT"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\README.TXT"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\trayicon.exe"; DestDir: "{app}"; 
Source: "{app}\pcopt.xml"; DestDir: "{app}"; 

[Run]
Filename: "{app}\pco.exe"; WorkingDir: "{app}"; Description: "Launch PC Optimizer"; Flags: postinstall skipifsilent nowait
Filename: "{app}\trayicon.exe"; WorkingDir: "{app}"; Flags: postinstall skipifsilent nowait

[UninstallRun]
Filename: "{app}\pco.exe"; Parameters: "uninstall"; WorkingDir: "{app}"; 

[Icons]
Name: "{group}\PC Optimizer"; Filename: "{app}\pco.exe"; 
Name: "{userdesktop}\PC Optimizer"; Filename: "{app}\pco.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\PC Optimizer"; Filename: "{app}\pcc.exe"; Tasks: quicklaunchicon; 
Name: "{group}\PC Optimizer - Help"; Filename: "{app}\pco.chm"; IconFilename: "{app}\pco.chm"; Flags: runmaximized 
Name: "{group}\Uninstall PC Optimizer"; Filename: "{uninstallexe}"; 
Name: "{group}\PC Optimizer - Tray Icon"; Filename: "{app}\trayicon.exe"; IconFilename: "{app}\trayicon.exe"; Flags: runminimized 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\trayicon.exe"; 
Type: filesandordirs; Name: "{app}"; 
